@import url("https://fonts.googleapis.com/css?family=Oswald:200,400,600|Poppins:400,700,900&display=swap");
body {
  font-family: "Poppins", sans-serif;
}
p {
  font-size: 1.1rem;
}
label {
  font-weight: normal;
}
a {
  color: #02a0e8;
  font-weight: 500;
  border-bottom: 1px dotted;
}
a:hover,
a:focus {
  color: #0082bd;
  text-decoration: none;
  border-bottom: 1px solid;
}
.btn:active,
.btn.active,
.btn:hover,
.btn:focus,
.btn.focus,
.btn:active:focus {
  outline: 0;
}
.parallax-mirror img {
  width: 100% !important;
  height: auto !important;
  margin: 0 auto;
  display: block;
  left: 0;
  top: -150px;
}
.logo {
  float: none;
  margin: 70px auto 60px auto;
  position: relative;
  bottom: 60px;
  padding-top: 60px;
}

body.home.org .logo,
body.home.action .logo {
  margin: 70px auto 0px auto;
  bottom: 60px;
  padding-top: 60px;
}

span.logo-w {
  display: inline-block;
  padding: 40px 40px;
}
.logo img {
  width: 100%;
}
.top-banner {
  background: rgba(255, 255, 255, 0.71);
}
.content {
  background: #ffffff;
  padding: 40px;
  margin-top: -30px;
  box-shadow: 0px 0px 60px -20px rgba(0, 0, 0, 0.22);
  padding-top: 55px;
  margin-bottom: 50px;
  border-bottom: 6px solid rgba(0, 0, 0, 0.05);
}

.intro {
  text-align: center;
  margin: -50px -40px 0 -40px;
}
.intro h1 {
  font-size: 2.5rem;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  line-height: 3rem;
  margin-bottom: 10px;
  margin-top: -60px;
  background: #000000;
  padding: 15px 0;
  color: #ffffff;
}
.intro h5 {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  margin-bottom: 20px;
  display: inline-block;
  margin-top: 5px;
  border-bottom: 1px dotted;
  padding-bottom: 3px;
}
.logo.col-lg-8.brand h2 {
  font-family: "Oswald", sans-serif;
  background: rgb(238, 67, 42);
  text-align: center;
  text-transform: uppercase;
  padding: 9px 20px;
  font-size: 2rem;
  line-height: 30px;
  color: #ffffff;
}
body.home.action .logo.col-lg-8.brand h2 {
  background: rgb(162, 28, 68);
}
body.home.org .logo.col-lg-8.brand h2 {
  background: rgb(93, 186, 72);
}
.reg-form a {
  color: #545454;
}
.reg-form a:hover,
.reg-form a:focus {
  color: #02a0e8;
}

.mdl-textfield__input,
select.mdl-selectfield__select,
.chosen-container-multi .chosen-choices {
  border-width: 0 0 1px 0;
  box-shadow: none;
  border-radius: 0;
  background: none;
  padding: 7px 0 5px 10px;
}
.mdl-textfield__input:focus,
.mdl-selectfield__select:focus {
  box-shadow: none;
  border-color: #0e9de3;
  border-width: 1px;
  outline: -webkit-focus-ring-color auto 0px;
}
.mdl-selectfield__box
  > .mdl-selectfield__arrow-down__container
  .mdl-selectfield__arrow-down {
  right: 10px;
  position: relative;
  border-top: 5px solid rgba(0, 0, 0, 0.45);
}
.mdl-selectfield__box,
.mdl-textfield__input,
select.mdl-selectfield__select,
.chosen-container-multi .chosen-choices,
.chosen-container-single .chosen-single {
  border: 1px solid #b5b5b5;
  border-radius: 3px;
  padding: 10px 10px;
  height: auto;
  box-shadow: none;
  background: none;
}
.mdl-textfield,
.mdl-selectfield,
.mdl-checkbox {
  width: 100%;
  height: auto;
}
.mdl-textfield__label:after {
  background-color: #0e9de3;
  bottom: 15px;
}
.mdl-textfield__label,
.mdl-selectfield__label,
.field-title,
.mdl-textfield--floating-label.has-placeholder .mdl-textfield__label {
  color: #000000;
  font-size: 1rem;
  top: -3px;
  padding-left: 0px;
  /* font-family: 'Oswald', sans-serif; */
  /* letter-spacing: 0.018rem; */
  /* text-transform: uppercase; */
  font-weight: 700;
}
.mdl-textfield__label:before,
.mdl-selectfield__label:before,
.field-title:before {
  /*position: absolute;
    display: block;
    background: #e0e0e0;
    width: 10px;
    height: 10px;
    line-height: 0;
    padding: 4px 2px;
    color: #989898;
    left: 0;
    top: 5px;
    font-size: 0.8rem;
    border-radius: 50%;
    content: "»";
    font-weight: 400;*/
}
.mdl-textfield--floating-label.is-focused .mdl-textfield__label,
.mdl-textfield--floating-label.is-dirty .mdl-textfield__label,
.mdl-selectfield--floating-label.is-dirty .mdl-selectfield__label,
.mdl-selectfield--floating-label.is-focused .mdl-selectfield__label {
  color: #000;
  font-size: 0.8rem;
  font-weight: 700;
  top: -1px;
}
.mdl-textfield--floating-label.is-dirty .mdl-textfield__label,
.mdl-textfield--floating-label.is-focused .mdl-textfield__label {
  top: 3px;
}
.mdl-textfield__input,
.mdl-checkbox__label,
.mdl-selectfield__list-option-box ul > li,
select.mdl-selectfield__select {
  font-size: 1rem;
  line-height: 1.5rem;
}
.mdl-selectfield__box .mdl-selectfield__box-value {
  font-size: 1rem;
  color: #000;
}
.mdl-selectfield {
  padding: 20px 0 0px 0;
}
.mdl-checkbox {
  margin-bottom: 10px;
}

.field-title {
  display: block;
  margin-bottom: 10px;
  position: relative;
  top: 0;
  margin-top: 20px;
}
span.req {
  color: #ff0303;
}

.reg-form h5 {
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  line-height: 2rem;
  margin: 60px 0 20px 0;
  border-bottom: 1px solid;
  padding-bottom: 5px;
}
span.note {
  font-size: 0.95rem;
  line-height: 1.3rem;
  font-style: italic;
}
.form-action {
  text-align: center;
  border-top: 0px solid #f3f3f3;
  padding: 20px;
  margin-top: 20px;
}
.form-action .mdl-button {
  padding: 20px;
  height: inherit;
  line-height: 1;
  width: 200px;
}
.field-wrapper {
  margin-top: 20px;
  border: 1px dotted;
  padding: 0 10px 10px 10px;
  margin-bottom: 20px;
}
.field-wrapper .field-title {
  display: inline-block;
  background: #fff;
  position: relative;
  top: -10px;
  padding: 0 15px;
}
.field-wrapper.contact {
  background: rgba(236, 250, 255, 0.54);
  padding: 15px 0 10px 15px;
  border: 1px solid #aaf4ff;
  margin-top: 25px;
}
.field-wrapper.contact span.field-title {
  top: 0;
  background: none;
  width: 90%;
  border-right: 1px solid #d5f0fb;
  margin-right: 12px;
}
.field-wrapper.contact > div {
  display: inline-block;
  position: relative;
  top: -4px;
}
.field-wrapper.contact .mdl-checkbox__ripple-container .mdl-ripple,
.field-wrapper.contact .mdl-checkbox.is-checked .mdl-checkbox__tick-outline {
  background: #19b6f9;
}
.field-wrapper.contact .mdl-checkbox.is-checked .mdl-checkbox__box-outline {
  border: 2px solid #19b6f9;
}

.intro button.btn {
  background: none;
  font-size: 0;
}
.intro button.btn.collapsed:before {
  content: "Read More";
  font-size: 1rem;
}
.intro button.btn:before {
  content: "✖";
  font-size: 1.5rem;
  color: #808080;
}

.intro .collapse {
  display: block;
  height: inherit !important;
  -webkit-transition: all 0.8s ease-in-out;
  transition: all 0.8s ease-in-out;
}
.intro .collapse > div {
  height: 50px !important;
  display: block;
  overflow: hidden;
  position: relative;
}
.intro p {
  padding: 10px 40px 0 40px;
}
.intro .collapse ol {
  text-align: left;
}
.intro .collapse ol li {
  margin-bottom: 15px;
}
.intro .collapse.in > div {
  height: auto !important;
}
.intro .collapse > div:after {
  content: " ";
  background: -moz-linear-gradient(
    top,
    rgba(253, 253, 251, 0) -22%,
    rgba(253, 253, 251, 0.94) 67%,
    rgb(253, 253, 251) 163%
  );
  background: -webkit-linear-gradient(
    top,
    rgba(253, 253, 251, 0) -22%,
    rgba(253, 253, 251, 0.94) 67%,
    rgb(253, 253, 251) 163%
  );
  background: linear-gradient(
    to bottom,
    rgba(253, 253, 251, 0) -22%,
    rgba(253, 253, 251, 0.94) 67%,
    rgb(253, 253, 251) 163%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
  display: block;
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.intro button.btn:active:focus,
.intro button.btn:active {
  background: rgba(6, 6, 6, 0.03);
  box-shadow: none;
  color: #000;
}

.imageupload .mdl-textfield__input {
  padding-left: 30px;
}
.imageupload .mdl-textfield {
  padding-bottom: 0;
  padding-top: 0;
}
.imageupload .mdl-textfield .mdl-textfield__label:before {
  display: none;
}
.imageupload input#document {
  padding-left: 45px;
  padding-bottom: 10px;
}
.imageupload .mdl-textfield.mdl-js-textfield.is-upgraded {
  padding: 0;
}
.imageupload .mdl-textfield__label {
  top: 5px;
}
.imageupload .mdl-textfield__label:after {
  bottom: -5px;
}
.imageupload label#files div {
  background: #fff;
  padding: 5px 0;
}
.imageupload span.note {
  padding-top: 10px;
  display: block;
}
span.note.btm {
  position: relative;
  top: -12px;
}
b.status {
  display: block;
  z-index: 2;
  position: absolute;
  top: 0;
  background: #fff;
  width: 100%;
  padding: 3px;
  color: #ff4081;
  font-size: 0;
}
b.status:before {
  content: "Uploading image...";
  font-size: 0.9rem;
  -webkit-animation-name: ani; /* Safari 4.0 - 8.0 */
  -webkit-animation-duration: 1s; /* Safari 4.0 - 8.0 */
  -webkit-animation-iteration-count: infinite; /* Safari 4.0 - 8.0 */
  animation-name: ani;
  animation-duration: 1s;
  animation-iteration-count: infinite;
}

@-webkit-keyframes ani {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes ani {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

.intro .collapse.in div:after {
  display: none;
}

footer ul#menu-social-links-1 {
  padding: 0;
}

footer ul#menu-social-links-1 li {
  display: inline-block;
  width: 40px;
}

footer ul#menu-social-links-1 li a {
  text-decoration: none;
  box-shadow: none;
  border: 1px solid;
  display: block;
  color: #000000;
  text-align: center;
  width: 35px;
  height: 35px;
  border-radius: 50%;
  padding: 4px 8px;
  opacity: 0.5;
  transition: all 0.4s ease-in;
  -webkit-transition: all 0.4s ease-in;
  -moz-transition: all 0.4s ease-in;
  -ms-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
}
footer ul#menu-social-links-1 li a svg {
  width: 100%;
  fill: #000000;
}
footer ul#menu-social-links-1 li a:hover {
  opacity: 1;
  transition: all 0.4s ease-in;
  -webkit-transition: all 0.4s ease-in;
  -moz-transition: all 0.4s ease-in;
  -ms-transition: all 0.4s ease-in;
  -o-transition: all 0.4s ease-in;
}

footer {
  text-align: center;
  padding-bottom: 50px;
}
footer span.site-title {
  display: inline-block;
  margin: 3px 0;
}
footer span.site-title a {
  margin: 10px;
  border: 0;
  color: #656565;
}
footer span.site-title a:hover {
  color: #000;
}
footer .brand a {
  display: block;
  width: 160px;
  margin: 20px auto 0 auto;
  border: 0;
}
footer .brand a img {
  width: 100%;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  opacity: 0.8;
}
body.thankyou .intro {
  display: none;
}
body.thankyou .reg-form.submit-result {
  text-align: center;
  margin-top: 50px;
  font-size: 2rem;
  min-height: 50vh;
}
body.thankyou .reg-form.submit-result .success,
body.thankyou .reg-form.submit-result .not-success {
  padding: 30px;
  border: 1px solid;
}
body.thankyou .reg-form.submit-result .not-success {
  border-color: #d21d4f;
}

section h2 {
  font-family: "Poppins", sans-serif;
  font-size: 1.5rem;
  text-transform: uppercase;
  position: relative;
  line-height: 1;
  padding: 5px 0px;
  margin: 0;
  margin-bottom: 20px;
  margin-top: 50px;
  font-weight: 600;
}
section {
  padding-bottom: 20px;
  margin-top: 20px;
}
/*section.org h2{background: #dc1668; color: #fff;}
section.con h2{background: #ed402b; color: #fff;}
section.foc-point h2{background: #f8c213; color: #fff;}
section.action h2{background: #2196F3; color: #fff;}
section.pageinf h2{background: #5fb946; color: #fff;}*/

.chosen-container {
  width: 100% !important;
}
.chosen-container-multi .chosen-choices {
  background-image: none;
  margin-top: -10px;
}

.act {
  padding: 0 20px;
  margin: 30px 20px 20px 0px;
  border: 1px solid #e0e0e0;
  position: relative;
  border-left: 0;
}

.act.act-1:before {
  content: "Action 1";
}
.act.act-2:before {
  content: "Action 2";
}
.act.act-3:before {
  content: "Action 3";
}
.act.act-4:before {
  content: "Action 4";
}
.act.act-5:before {
  content: "Action 5";
}
.act.act-6:before {
  content: "Action 6";
}
.act.act-7:before {
  content: "Action 7";
}
.act.act-8:before {
  content: "Action 8";
}
.act.act-9:before {
  content: "Action 9";
}
.act.act-10:before {
  content: "Action 10";
}
.act.act-10:before {
  content: "Action 10";
}
.act.act-11:before {
  content: "Action 11";
}

.act:before {
  position: absolute;
  display: inline-block;
  background: #bbb;
  line-height: 1;
  height: 30px;
  text-align: center;
  padding: 8px 30px;
  left: 30px;
  top: -16px;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  color: #fff;
}
.chosen-container.chosen-container-multi:nth-child(4) {
  display: none;
}

section.form-section p {
  margin-left: 15px;
  margin-right: 15px;
}
.brand span.logo-w {
  padding: 32px 40px;
}
body.home.action .brand span.logo-w,
body.home.org .brand span.logo-w {
  padding: 5px 5px;
}
.top-head {
  margin-bottom: -70px;
  text-align: right;
}
.goog-te-gadget-simple {
  white-space: nowrap;
  width: 40px;
  overflow: hidden;
  height: 40px;
  font-size: 0;
  border: 0;
}
.goog-te-gadget-simple img.goog-te-gadget-icon {
  opacity: 0;
}
.skiptranslate.goog-te-gadget .goog-te-gadget-simple {
  white-space: nowrap;
  width: 40px;
  overflow: hidden;
  height: 40px;
  font-size: 0;
  border: 0;
  background-size: 10px;
  width: 40px;
  height: 40px;
  /* background: url(http://act4sdgs.org/wp-content/themes/GFOI/theme-base-img/translate-icon.svg); */
  background-color: rgba(255, 255, 255, 0);
  border-radius: 50%;
  display: inline-block;
  zoom: normal;
  margin: 20px;
  border: 2px solid #787878;
}
.skiptranslate.goog-te-gadget .goog-te-gadget-simple:before {
  content: " ";
  display: block;
  background: url("../images/translate-icon.svg");
  height: 25px;
  width: 38px;
  background-size: 61%;
  background-repeat: no-repeat;
  background-position: center 3px;
  margin: 3px 0 0 0;
}
.action-separate {
  padding: 10px 0 20px 10px;
  margin: 20px 0 20px 5px;
  border-top: 2px dashed #ccc;
  position: relative;
}
.action-separate input.action-remove {
  display: inline-block;
  position: absolute;
  right: 0;
  font-size: 30px;
  border: 0;
  width: 35px;
  height: 35px;
  top: -3px;
  background: #ababab;
  color: #fff;
}
div#cover_preview:empty {
  display: none;
  margin: 0;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}
div#cover_preview {
  padding: 20px 0 0 0;
}
div#cover_preview img {
  width: 130px;
}

.col-lg-3.p-logo span {
  padding: 10px;
  text-align: center;
}

body.thankyou .parallax-mirror img {
  top: 60px;
}

body.thankyou .reg-form.submit-result h1 {
  font-family: "Oswald", sans-serif;
  margin: 0 0 20px 0;
}
body.thankyou .note {
  background: #e3f5ff;
  padding: 30px 20px 20px 20px;
  margin-top: 40px;
  border-radius: 20px;
  box-shadow: 0px 40px 50px -30px rgba(130, 196, 227, 0.29);
}
body.thankyou .note a {
  display: block;
  border-bottom: 0;
  color: #02a0e8;
  border: 1px solid;
  border-radius: 10px;
  padding: 20px;
  max-width: calc(100% - 210px);
  margin: 20px auto;
}
body.thankyou .reg-form.submit-result > h1:nth-child(1) {
  color: #201f1f;
  text-transform: uppercase;
  line-height: 1;
  padding: 10px 0 13px 0;
  margin: -75px 0 20px 0;
}
body.thankyou .note h1 {
  font-size: 2rem;
}
body.thankyou .reg-form.submit-result .note h1 {
  font-size: 1.5rem;
  font-family: "Poppins", sans-serif;
  color: #3088b8;
}
body.thankyou .top-banner.parallax-window {
  background-repeat: no-repeat;
  background-position: center -190px;
  background-image: url("https://act4sdgs.org/wp-content/uploads/2018/07/map-action-wc.gif");
}
body.thankyou .top-banner.parallax-window:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.7);
}
body.thankyou .content {
  background: rgba(255, 255, 255, 0.83);
  border-radius: 30px;
}
.soci-links ul {
  padding: 0;
  margin: 30px 0 0 0;
  list-style: none;
}
.soci-links ul li {
  display: inline-block;
}
.soci-links ul li img {
  width: 100%;
  opacity: 0.5;
  transition: all 0.6s ease-out;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -ms-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
}
.soci-links ul li a,
.soci-links ul li a span {
  display: block;
}
.soci-links ul li a {
  border: 1px solid;
  margin: 15px 5px;
  height: 120px;
  width: 120px;
  text-align: center;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
  color: #808080;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  padding: 18px;
  line-height: 102%;
  transition: all 0.6s ease-out;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -ms-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
}
.soci-links ul li a:hover {
  color: #000;
  transform: scale(0.95);
  transition: all 0.6s ease-out;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -ms-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
}
.soci-links ul li a:hover img {
  opacity: 1;
  transition: all 0.6s ease-out;
  -webkit-transition: all 0.6s ease-out;
  -moz-transition: all 0.6s ease-out;
  -ms-transition: all 0.6s ease-out;
  -o-transition: all 0.6s ease-out;
}
.soci-links ul li a span.img {
  padding: 10px 22px 4px 21px;
}

section.form-section > div > div {
  width: 100%;
}

@media (min-width: 1200px) {
  span.note.right {
    position: absolute;
    bottom: 20px;
    right: 0;
    width: 42%;
  }
  .logo.col-lg-8.brand > div {
    display: table;
    width: 100%;
  }
  .logo.col-lg-8.brand > div > div {
    display: table-cell;
    float: none;
    vertical-align: middle;
  }
  .col-lg-3.p-logo {
    padding: 0;
  }
  .p-logo img {
    min-width: 140px;
    min-height: 140px;
  }
  .col-lg-3.p-logo span {
    border-radius: 50%;
    display: flex;
    height: 115px;
    width: 115px;
    align-items: center;
    justify-content: center;
    margin: auto;
    background: #fff;
    overflow: hidden;
  }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
  body.thankyou .note a {
    max-width: 100%;
  }
  .intro {
    padding: 10px 30px;
  }
  .intro h1 {
    font-size: 2.5rem;
    line-height: 3rem;
    margin-top: 10px;
  }
  .top-banner {
    background-size: 195% !important;
    background-repeat: no-repeat;
    background-position: -110px -155px !important;
    padding-top: 0;
  }
  .content {
    padding: 20px;
    margin: 0 -20px;
    margin-top: -20px;
  }
  span.note {
    display: block;
    margin-top: 0;
    padding: 0;
    top: -15px;
    margin-bottom: 15px;
  }
  .reg-form form > .clearfix {
    margin: 0 -15px;
  }
  section {
    border-top: 1px solid #ccc;
    border-left: 0;
  }
  section h2 {
    top: -15px;
    padding-left: 25px;
    padding-right: 20px;
  }
  .parallax-mirror img {
    width: auto !important;
    top: -350px;
  }

  form {
    margin: 0 -15px;
  }
  .container {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 30px;
  }
  .formobile {
    margin-top: 30px;
    display: block;
  }
  .logo {
    float: none;
    margin: 70px auto 0px auto;
    position: relative;
    bottom: 50px;
    padding-top: 100px;
    width: 100%;
  }
  span.logo-w {
    background: rgba(255, 255, 255, 0.86);
    padding: 20px 40px;
    display: block;
    margin: 0 -30px;
  }
  span.note.right {
    margin-left: 15px;
    top: -10px;
    position: relative;
  }
  span.note {
    display: block;
    top: -15px;
    position: relative;
    left: 0px;
  }
  .multy-select-field-wrapper {
    margin-bottom: 10px;
  }
  .mdl-selectfield {
    padding: 20px 0 20px 0;
  }
  .mdl-checkbox.is-upgraded {
    padding-left: 24px;
    margin-left: 15px;
  }
}

@supports (-webkit-overflow-scrolling: touch) {
  select[multiple],
  select[size] {
    width: 285px;
  }
}
